Le forum consacré à ToolsX

Le bon génie de votre Mac
 
AccueilAccueil  FAQFAQ  RechercherRechercher  S'enregistrerS'enregistrer  MembresMembres  GroupesGroupes  Connexion  

Partagez | 
 

 Compatibilité Léopard ?

Aller en bas 
AuteurMessage
Bernard11



Nombre de messages : 16
Localisation : Carcassonne
Date d'inscription : 02/02/2006

MessageSujet: Compatibilité Léopard ?   Dim 13 Jan à 1:33

Tout est dans le titre : est-ce pour bientôt ? Je suis en manque lol!
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
Admin
Admin


Nombre de messages : 69
Age : 45
Localisation : 78
Date d'inscription : 18/10/2005

MessageSujet: Re: Compatibilité Léopard ?   Mar 2 Juin à 12:04

Bonjour,

Désolé pour mon manque de communication, je m'aperçois que je ne reçois plus de notification lorsque des nouveaux messages sont postés.

Je vais me remettre sur la mise-à-jour rapidement, promis.
Revenir en haut Aller en bas
Voir le profil de l'utilisateur http://toolsx.forumpro.fr
 
Compatibilité Léopard ?
Revenir en haut 
Page 1 sur 1
 Sujets similaires
-
» Pixel Mania 3
» NUVI 1410 et compatibilité cartos
» Problème de mise à jour MAPSOURCE
» map 276C
» compatibilité nuvi 205

Permission de ce forum:Vous ne pouvez pas répondre aux sujets dans ce forum
Le forum consacré à ToolsX :: Demande de fonctionnalités-
Sauter vers: